@charset "utf-8";
/*WATER WORLD® 水世界*/
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/*預設解除背景輪播*/
#content_main { margin:0;background: #e1effa;}
#content{background: #e1effa;}
.bannerindex { position:relative; height:auto;}
.swiper-banner { position:static; margin:0; height:auto;} 
.swiper-slide img { height:auto;} 
.me_tp_features{display: none;}
.swiper-pagination-bullet-active{background: #ffffff;}
/*卷軸==============================================*/
&::-webkit-scrollbar {
    background: #101010;
    width: 7px;
}
&::-webkit-scrollbar-button {
    display: none;
    background: #fff9f3;
    border-radius: 0;
}
&::-webkit-scrollbar-track-piece {
    background: #fff9f3;
}
&::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: #2d2b7f;
}
&::-webkit-scrollbar-track {
    box-shadow: transparent;
}
/*===================================================*/
/*版面*/
.blog_page  .main_part{
    width: 100%;
    max-width: 78%;
}
.blog_in_page .main_part{
    width: 100%;
    max-width: 68%;
}
.contact_page .main_part{
    width: 100%;
    max-width: 82%;
    padding: 0 20px 50px 20px;
}
.product_page .main_part {
    width: 100%;
    max-width: 82%;
    padding: 50px 0 0 0;
}
.services_page  .main_part {
    width: 100%;
    max-width: 100%;
}
.case_page  .main_part {
    width: 100%;
    max-width: 100%;
    padding: 0;
}
.product_info_page .main_part{
    width: 100%;
    max-width: 64%;
    margin: auto;
    padding: 50px 0;
}



.nav-header{
    max-width: 100%;
    width: 100%;
}
.pageIndex .header_area{
    background: transparent;
    position: fixed;
    padding: 10px 0;
}
.header_area{
    background: #e1effa;
    padding: 10px 0;
}
.pageIndex .header_area.sticky{
    background: #e1effa;
}
.main_header_area .container{
    width: 100%;
    max-width: 86%;
}
.navigation{
    grid-template-columns: 33% 1fr;
    padding: 1% 0;
}
.stellarnav{
    height: 100%;
    top: 0;
    transform: translateY(20%);
}
.stellarnav ul ul{
    background: #d5e8f7;
}
.stellarnav li a{
    font-family: "Noto Sans TC", sans-serif;
    color: #212121;
    font-weight: 500;
    font-size: 14px;
}
.stellarnav > ul > li > a {
    font-family: "Noto Sans TC", sans-serif;
    color: #212121;
    font-weight: 500;
    font-size: 18px;
    letter-spacing: 1px;
    margin: 0 20px;
}
.stellarnav li.has-sub > a:after{
    display: none;
}
.stellarnav > ul > li > a:hover{
   color: #373797;
}
.stellarnav > ul > li.has-sub > a{
    padding-right: 0;
}


/*大圖*/
.swiper-banner .swiper-slide{
    position: relative;
}
/* 文字1-1*/
.swiper-banner .swiper-slide:nth-child(1)::after {
    content: "用心照顧您的用水日常";
    position: absolute;
    font-family: "Noto Sans TC", sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #ffffff;
    font-size: 42px;
    font-weight: 500;
    letter-spacing: 1px;
    top: 42%;
    left: 38%;
    width: 679px;
    height: 82px;
    background: linear-gradient(to right, #27258e00, #27258e48, #27258E, #272548, #27258e00);
    z-index: 1;
    animation: tracking-in-expand 1.4s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
  
}
/* 文字1-2*/
.swiper-banner .swiper-slide:nth-child(1)::before {
    content: "「 讓生活更安心 」";
    position: absolute;
    font-family: "Noto Sans TC", sans-serif;
     display: flex;
    justify-content: center;
    align-items: center;
    color: #ffffff;
    font-size: 42px;
    font-weight: 500;
    letter-spacing: 1px;
    bottom: 16%;
    right:2%;
    width: 679px;
    height: 82px;
    background: linear-gradient(to right,   #27258e00,#27258e48 ,#27258E  ,#272548 ,#27258e00 );
    z-index: 1;
    animation: tracking-in-expand 1.4s cubic-bezier(0.215, 0.610, 0.355, 1.000)  0.6s both;

}
/* 文字2-1*/
.swiper-banner .swiper-slide:nth-child(2)::after {
    content: "從安裝到保養";
    position: absolute;
    font-family: "Noto Sans TC", sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #ffffff;
    font-size: 42px;
    font-weight: 500;
    letter-spacing: 1px;
    top: 42%;
    left: 38%;
    width: 679px;
    height: 82px;
    background: linear-gradient(to right, #27258e00, #27258e48, #27258E, #272548, #27258e00);
    z-index: 1;
    animation: tracking-in-expand 1.4s cubic-bezier(0.215, 0.610, 0.355, 1.000) 3.2s both;
  
}
/* 文字2-2*/
.swiper-banner .swiper-slide:nth-child(2)::before {
    content: "「 把每一份安心都送到您家 」";
    position: absolute;
    font-family: "Noto Sans TC", sans-serif;
     display: flex;
    justify-content: center;
    align-items: center;
    color: #ffffff;
    font-size: 42px;
    font-weight: 500;
    letter-spacing: 1px;
    bottom: 16%;
    right:2%;
    width: 679px;
    height: 82px;
    background: linear-gradient(to right,   #27258e00,#27258e48 ,#27258E  ,#272548 ,#27258e00 );
    z-index: 1;
    animation: tracking-in-expand 1.4s cubic-bezier(0.215, 0.610, 0.355, 1.000) 3.6s both;

}

@keyframes tracking-in-expand {
  0% {
    letter-spacing: -0.5em;
    opacity: 0;
  }
  40% {
    opacity: 0.6;
  }
  100% {
    opacity: 1;
  }
}

/*內頁BANNER 設定*/
.banner {
    background-image: none;
    background-color: #e1effa;
}
.banner h5 {
    width: 50%;
    font-size: 34px;
    color: #ffffff;
    font-family: "Noto Sans TC", sans-serif;
    letter-spacing: 2px;
    font-weight: 600;
    padding: 0.5% 0;
    display: flex;
    flex-direction: row-reverse;
    justify-content: center;
    background: linear-gradient(to right, #27258e00, #27258e48, #27258E, #272548, #27258e00);
    z-index: 1;
    animation: tracking-in-expand 1.4s cubic-bezier(0.215, 0.610, 0.355, 1.000)0s both;
}
.services_page .banner.banB {
    background-image: url(https://pic03.eapple.com.tw/guoxia/all_banner1.png);
    background-repeat: no-repeat;
    width: 100%;
    height: 600px;
}
.case_page .banner.banB {
    background-image: url(https://pic03.eapple.com.tw/guoxia/all_banner2.png);
    background-repeat: no-repeat;
    width: 100%;
    height: 600px;
}
.product_page .banner.banF,.product_info_page .banner.banF{
    background-image: url(https://pic03.eapple.com.tw/guoxia/all_banner3.png);
    background-repeat: no-repeat;
    width: 100%;
    height: 600px;
}
.blog_page.article_a .banner.banblog,.blog_in_page.article_a .banner.banblog{
    background-image: url(https://pic03.eapple.com.tw/guoxia/all_banner4.png);
    background-repeat: no-repeat;
    width: 100%;
    height: 600px;
}
.blog_page.article_b .banner.banblog,.blog_in_page.article_b .banner.banblog{
    background-image: url(https://pic03.eapple.com.tw/guoxia/all_banner5.png);
    background-repeat: no-repeat;
    width: 100%;
    height: 600px;
}
.contact_page  .banner.banC {
    background-image: url(https://pic03.eapple.com.tw/guoxia/all_banner6.png);
    background-repeat: no-repeat;
    width: 100%;
    height: 600px;
}


/*麵包屑*/
.path{
    display: none;
}

/*文章*/
h5.blog_le_t{
    text-align: center;
}
.blog_le .accordion{
    border-radius: 0;
    border: none;
    text-align: center;
}
.blog_le .accordion > li:hover, .blog_le .accordion > li.on_this_category{
    background: #27258e !important;
}
.blog_page .accordion li .link a{
    font-size: 18px;
}
.subbox_item a{
    grid-template-columns: 1fr;
}
.subbox_item a:after{
    background: transparent;
}
.subbox_item{
    background: #eef7ff;
}
.blog_subbox{
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 20px;
}
.blog_list_ri{
    padding: 0 14px 8px 14px;
}
.blog_ri{
    padding: 0 0 0 4%;
}
.blog_list_ri h5{
    font-family: "Noto Sans TC", sans-serif;
    color: #212121;
    font-weight: 500;
    font-size: 20px;
    padding-bottom: 2%;
}
.blog_page.article_a  .blog_list_ri p{
    -webkit-line-clamp: 2;
    margin-bottom: 13%;
    font-family: "Noto Sans TC", sans-serif;
}

.subbox_item a:before{
    content: 'MORE';
    right: unset;
    opacity: 1;
    padding: 0 0 0 8px;
}
.blog_list_ri em{
    display: none;
}
.articel_mainPic img{
    display: none;
}
.news_related{
    background: transparent;
}
.lastPage{
    background: #9cb2dd;
}
.news_related h6 span:before{
    color: #2b1c19;
}
.blog_back{
    max-width: 50%;
    margin: 0 auto 4% auto;
    border: 1px solid #666666;
}
.blog_back a{
    font-size: 20px;
    color: #212121;
    font-family: "Noto Sans TC", sans-serif;
    font-weight: 500;
}
.blog_back a.article_btn_prev{
    background: transparent;
}
.blog_back a.article_btn_next{
    background: transparent;
}
.blog_back a.article_btn_back{
    background:transparent;
}
.blog_box_edit *{
    font-family: "Noto Sans TC", sans-serif;
    letter-spacing: 1px;
    padding-bottom: 6%;
}
.blog_shareData{
    display: none;
}
.blog_page.article_a .blog_list_le{
    aspect-ratio: 3 / 3.6;
}

/*文章2*/
.blog_page.article_b .blog_subbox{
    grid-template-columns: repeat(1, 1fr);
}
.blog_page.article_b  .blog_list_le{
    display: none;
}
.blog_page.article_b  .blog_list_ri em{
    display: block;
}
.blog_page.article_b  .blog_list_ri {
    padding: 2%;
}
.blog_page.article_b  .subbox_item a:before{
    right: 2%;
}
.blog_page.article_b  .blog_list_ri p{
    -webkit-line-clamp: 2;
    margin-bottom: 4%;
    font-family: "Noto Sans TC", sans-serif;
}
.blog_page.article_b  .blog_list_ri h5 {
    font-family: "Noto Sans TC", sans-serif;
    color: #212121;
    font-weight: 500;
    font-size: 22px;
    padding-bottom: 0;
    margin-bottom: 4%;
    letter-spacing: 1px;
}
.blog_page.article_b  .subbox_item a:after{
    border: none;
}
.blog_page.article_b .blog_list_ri p {
    -webkit-line-clamp: 2;
    line-height: 1.5;
    margin-bottom: 4%;
    font-family: "Noto Sans TC", sans-serif;
    letter-spacing: 1px;
}
.news_related{
    display: none;
}
.subbox_item a:before{
    padding: 0 0 0 15px;
}

.blog_page.article_b .blog_list_ri {
    padding: 4%;
}


/* 商品 */
.stellarnav.desktop li.bigMenu>ul{display: grid; grid-template-columns: repeat(auto-fill, minmax(220px, 1fr)); left: 0; width: 100%; position: fixed; padding: 20px;}
.stellarnav.desktop li.bigMenu ul ul{top: 100%; left: 0; width: 100%; background: #efefef; height: auto; max-height: 300px; overflow: auto;}
.stellarnav.desktop li.bigMenu ul ul li{margin: 0;} 
.stellarnav.hasBigMenu li.bigMenu li.has-sub > a:after{border-left: 6px solid transparent; border-bottom:unset; border-right: 6px solid transparent; border-top: 6px solid #898989; right: 5px;}
.product_page .show_content,
.product_info_page .show_content { width: 100%; display: flex; justify-content: space-between; flex-wrap: wrap; align-items: flex-start; align-content: flex-start;}
.product_page .product_menu_list { position: relative; width:18%; letter-spacing: 1px; min-height: 30vw;}
.product_page .products-list, .product-wrapper {
    width: calc(100% - 19%);
}
ul.page { width: 100%;}
.product-layer-two li i{top:10%}
.product-layer-two li ul { position:static; margin-top:0px; width:100%; margin-left:0;}
.product-layer-two li:hover ul { border: none !important; }
.product-layer-two li li { display: block; padding:0; transition:all ease .3s; background: #ebf4fccf;}
.product-layer-two li li a{padding: 10px 16px 10px 28px;background: #f6f9fb;font-size: 16px;}
.product-layer-two li li:hover > a {     background: #ebf4fc85;color:#211f8d;}
.product-layer-two > li { width:100%; max-width:100%; padding:0; text-align:left; border-bottom:1px dotted #ccc; padding-bottom: 0px;}
.product-layer-two > li ul > li + li { margin-top:5px;}
.product_info_page .product-layer-two { display: none;}
.product_info_page .products-list,
.product-wrapper { width: 100%;}
.product-layer-two li li:hover{ margin-left: 15px;}
.product-layer-two li li > a:before { content: ""; position: absolute; width: 12px; height: 8px; left: 0; margin-left: -20px; top: 50%; margin-top: -4px; clip-path: polygon(0 0, 100% 50% , 0 100%); background: #26238b;}
.product-layer-two li li:hover > a:before { background:#ad925e;}
.product_info_page .half_box { width: 100%; float: none; padding-right: 0;}
.product_info_page .half_box li.btn_blankTop { margin-top: 50px; justify-content: space-between; display: flex;}
.product_info_page .half_box li.btn_blankTop input { width: calc(50% - 10px); background-image: none; padding: 0; text-align: center;}
.proImgSwiper .swiper-button-next:after, .proImgSwiper .swiper-button-prev:after{
    text-shadow:none;
    color: #26238b;
}
.product_menu_list>h5{
    color: #271d17;
    text-align: center;
}
.sidebarBtn {
    border: none;
    background: transparent;
    position: relative;
    height: 38vh;
}
.sidebarBtn .price{
    border-bottom: none;
}

.products-list .more {
    border: none;
    color: #ffffff;
    bottom: unset;
    top: 0;
    background: transparent;
    transform: none;
    left: unset;
    right: 0;
    text-align: right;
    right: 0;
    padding-right: 3%;
    font-size: 15px;
    letter-spacing: 2px;
}
.products-list .item a:hover .more {
    color: #27258e;
    background: transparent;
}
.products-list .item a{
    padding-bottom: 0;
}
.product-layer-two li a{
    background: transparent;
    border: none;
    color: #212121;
    font-weight: 500;
    font-size: 18px;
    font-family: "Noto Sans TC", sans-serif;
    padding: 10px 16px 10px 20px;
}
.prod_related{
    background: #f1f8fd80;
}
.prod_related h6 span:before{
    color: #261d19;
}
.product-layer-two li.active a{
    color: #27258e;
    border: none;
    background-color: #f0f7fd;
}
.pd_tabTitle li.activeTab a{
    color: #262391;
    font-size: 24px;
    font-family: 'Noto Sans TC';
    font-weight: 600;
}
.pd_tabTitle li{
    border-bottom: 1px solid #d3e1eb;
}
.pd_tabTitle li.activeTab::after {
    height: 1px;
    background: #becdd9;
}
.product_info_page .edit {
    font-family: 'Noto Sans TC';
    letter-spacing: 1px;
}
.product_main{
    padding-right: 4%;
}
.product_info_page .related_list{
    grid-template-columns: repeat(4, 1fr);
    max-width: 70%;
}
.fa-circle-plus::before{
    color: #1e1f8cba;
}
/*產品主圖尺寸*/
.products-list .pic{
    aspect-ratio: 3 / 3.6;
}
.products-list{
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 1vw;
}
/*隱藏*/
/*加入購物車*數量*分享到FB和LINE*/
.inquiry_a3,#count_inp,.toShare{
    display: none;
}
.products-list .ori_price{
    color: #1c2487!important;
}
.products-list .sp_price{
    color: #b31616!important;
}
.products-list .name{
    font-family: "Noto Sans TC", sans-serif;
    color: #212121;
    font-weight: 500;
    font-size: 20px;
    height: auto;
}


/*聯絡我們*/
.contact_form{
    grid-gap: 4%;
}
.contact_form li .form__label{
    text-align: left; 
}
.contact_form li .form__label{
    display: flex;
}
.red{
    order: 2;
}
.contact_form li:has(input[type=checkbox]) .form__insert, .contact_form li:has(input[type=radio]) .form__insert{
    grid-template-columns: 28px 1fr 28px 1fr;
}
.contact_form li{
    grid-template-columns: 26% 1fr;
    font-size: 16px;
}
.contact_form li .form__label{
    max-width: 100%;
}
.contact_form li.last{
    margin-bottom: 2%; 
}
.contact_form li.last cite{
    background: #8199c7;
}
.contact_form li input.noborder{
    background-color: #ffffff80;
    border: none;
}
.contact_form li textarea.noborder{
    background-color: #ffffff80;
    border: none;
}
.list_before.info li{
    font-family: "Noto Sans TC", sans-serif;
    color: #212121;
    font-size: 16px;
    padding-left: 10%;
}
.contact_form li {
    font-family: "Noto Sans TC", sans-serif;
    font-weight: 500;
    color: #252525;
}
.contact_content .information_left{
    width: 28%;
}
.contact_content .information_right {
    width: calc(100% - 29%);
    padding-left: 8%;
}
.info_TEL:before, .info_TEL2:before, .info_PHONE:before, .info_LINE:before, .info_FAX:before, .info_TAXID:before, .info_MAIL:before, .info_ADD:before, .info_ADD2:before{
    font-size: 16px;
}
.contact_form li.last blockquote{
    border: 1px #b2b8c5 solid;
}
.contact_form li.last cite{
    background: #8199c7;
}

/*頁腳*/
.footer {
    position: relative;
    background: linear-gradient(to bottom, #e1effa, #8EA6D7, #E5F4FD);
    height: auto;
    padding: 4% 0 0 0; 
}
.footer::before {
    content: '';
    position: absolute;
    background-image: url(https://pic03.eapple.com.tw/guoxia/footer_bk.png);
    width: 100%;
    height: 48vh;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom center;
    z-index: 1;
    left: 0;
    opacity: 0.6;
}
.footer_menu{
    padding: 3% 0;
    display: grid;
    grid-template-columns: repeat(8, 1fr);
    grid-gap: 1vw;
}
.footer_menu a {
    padding: 10px 10px;
    text-align: center;
    margin: 0 6px;
    border: 1px solid #291c1780;
    background: transparent;
    font-family: "Noto Sans TC", sans-serif;
    font-weight: 600;
    color: #212121;
    font-size: 18px;
    letter-spacing: 1px;
}
.footer_info{
    padding-right: 0;
}
.footer_info li{
    padding: 0;
}
.footer_info li p {
    background: transparent;
    border: none;
    font-family: "Noto Sans TC", sans-serif;
    font-weight: 600;
    color: #212121;
    font-size: 18px;
    letter-spacing: 1px;
    border-left: 1px solid #291c17;
    padding-left: 4%;
    border-right: 1px solid #291c17;
    margin: 0 14px;
    text-align: center;
}
.footer_info li p a {
    background: transparent;
    border: none;
    font-family: "Noto Sans TC", sans-serif;
    font-weight:600;
    color: #212121;
    font-size: 18px;
    letter-spacing: 1px;
}
.footer_menu a:hover{
    background: #b6cae8;
    color: #212121;
}
.footer .center {
    max-width: 84%;
}
.footer_logo{
    position: relative;
    width: 100%;
    max-width: 542px;
}
.footer_info{
    grid-template-columns: 1fr;
}

.footer_info ul {
    padding-top: 4%;
    display: flex;
    flex-direction: column-reverse;
    z-index: 3;
}
.footer_info li:nth-child(1) {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 4px 0;
    justify-content: space-between;
    width: 100%;
    max-width: 100%;
    padding-top: 2%;
    padding-bottom: 4%;
}
.copy {
    font-family: "Noto Sans TC", sans-serif;
    font-weight:600;
    padding:0  0  2%  0;
    border-top: 1px solid #e1effa;
    max-width: 78%;
    margin: 0 auto;
    color: #212121;
    font-size: 14px;
    letter-spacing: 1px;
    position: relative;
    z-index: 2;
}
.copy p{
    font-family: "Noto Sans TC", sans-serif;
    font-weight:600;
    padding: 2% 0 0 0;
    font-size: 14px;
}
.copy a {
    font-family: "Noto Sans TC", sans-serif;
    font-weight:600;
    color: #212121;
    font-size: 14px;
    letter-spacing: 3px;
    padding: 2% 0 0 0;
}
.copy a:hover{
    color: #1c2487;
}
.total_view{
    padding: 2% 0 0 0;
}
.box_link a{
   display: none;
}
.privacyLinks a+a{
    border-left:none;
    padding-left: 0;
}

@media screen and (max-width: 1500px) {
.stellarnav > ul > li > a{
    font-size: 16px;
    margin: 0 12px;
}
.header_area{
    padding: 0;
}
.stellarnav{
    top: 0;
    transform: translateY(4%);
}


/*頁腳*/
.footer_menu a {
    padding: 10px 23px;
    margin: 0 10px;
}
.footer_info li:nth-child(1){
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 16px 0;
}

}
@media screen and (max-width: 1400px) {
.swiper-banner .swiper-slide:nth-child(1)::after,.swiper-banner .swiper-slide:nth-child(1)::before{
    font-size: 38px;
    height: 76px;
}
.swiper-banner .swiper-slide:nth-child(2)::after,.swiper-banner .swiper-slide:nth-child(2)::before{
    font-size: 38px;
    height: 76px;
}

/*banner*/
.services_page .banner.banB{
    height: 400px;
}
.case_page .banner.banB{
    height: 400px;
}
.product_page .banner.banF, .product_info_page .banner.banF{
    height: 400px;
}
.blog_page.article_a .banner.banblog, .blog_in_page.article_a .banner.banblog{
    height: 400px;
}
.blog_page.article_b .banner.banblog, .blog_in_page.article_b .banner.banblog{
    height: 400px;
}
.contact_page .banner.banC{
    height: 400px;
}
.banner h5{
    font-size: 30px;
}

/*聯絡我們*/
.contact_content .information_left{
    width: 38%;
}
.contact_content .information_right {
    width: calc(100% - 39%);
    padding-left: 8%;
}

/*頁腳*/
.footer .center {
    max-width: 84%;
}
.footer_menu a {
    padding: 10px 1px;
    margin: 0;
    font-size: 16px;
}
}
@media screen and (max-width: 1280px) {
.navigation{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    align-content: flex-end;
}  
.nav-brand {
    right: 4%;
    position: relative;
}   


.swiper-banner .swiper-slide:nth-child(1)::after,.swiper-banner .swiper-slide:nth-child(1)::before{
    font-size: 32px;
}
.swiper-banner .swiper-slide:nth-child(2)::after,.swiper-banner .swiper-slide:nth-child(2)::before{
    font-size: 32px;
}
/*banner*/
.services_page .banner.banB{
   background-size:100%;
}
.case_page .banner.banB{
    background-size:100%;
}
.product_page .banner.banF, .product_info_page .banner.banF{
    background-size:100%;
}
.blog_page.article_a .banner.banblog, .blog_in_page.article_a .banner.banblog{
     background-size:100%;
}
.blog_page.article_b .banner.banblog, .blog_in_page.article_b .banner.banblog{
     background-size:100%;
}
.contact_page .banner.banC{
     background-size:100%;
}
.banner h5{
    font-size: 27px;
}

/*產品*/
.product_page .product_menu_list{
    width: 26%;
}
.product_page .products-list, .product-wrapper{
    width: calc(100% - 27%);
    padding-left: 4%;
}
.products-list{
    grid-template-columns: repeat(2, 1fr);
}
.product_page .products-list, .product-wrapper {
    width: 74%;
    padding-left: 0;
}




/*文章*/
.blog_subbox{
    grid-template-columns: repeat(2, 1fr);
}
.blog_page .main_part {
    width: 100%;
    max-width: 88%;
    padding: 0;
}
.blog_in_page .main_part{
    width: 100%;
    max-width: 84%;
    padding: 0;
}


}
@media screen and (max-width: 1024px) {
.pageIndex .header_area {
    background: #e3f2fd;
    position: relative;
}
.nav-header{
    max-width: 50%;
    width: 100%;
}
.swiper-banner .swiper-slide:nth-child(1)::after,.swiper-banner .swiper-slide:nth-child(1)::before{
    font-size: 26px;
    height: 56px;
    width: 38%;
}
.swiper-banner .swiper-slide:nth-child(2)::after,.swiper-banner .swiper-slide:nth-child(2)::before{
    font-size: 26px;
    height: 56px;
    width: 38%;
}

/*產品*/
.product_page .main_part {
    width: 100%;
    max-width: 100%;
}

/*文章*/
.blog_subbox{
    grid-template-columns: repeat(2, 1fr);
}

/*頁腳*/
.footer .center{
    max-width: 90%;
}
.footer_menu a {
    padding: 10px 16px;
    margin: 0 5px;
}
.footer_menu{
    grid-template-columns: repeat(4, 1fr);
}
.footer::before{
    height: 90%;
}
.footer_logo img {
    max-width: 50%;
    margin: 0 auto;
    display: flex;
}

}
@media screen and (max-width: 980px) {
.header_area {
    padding: 4% 0;
} 
.product_page .main_part{
    width: 100%;
    max-width: 90%;
}

/*產品*/
.products-list{
    grid-gap: 15px;
}
.product_page .products-list, .product-wrapper{
    width: 66%;
}
.product_page .product_menu_list {
    width: 33%;
}

/*頁腳*/    
.footer_menu{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}
.footer_menu{
    grid-template-columns: repeat(4, 1fr);
}

/*聯絡我們*/
.contact_page .main_part{
    width: 100%;
    max-width: 92%;
}
.contact_content .information_left {
    width: 36%;
}
.contact_content .information_right{
    width: calc(100% - 37%);
}
.contact_form li{
    grid-template-columns: 1fr;
    grid-gap: 0;
}
.contact_form {
    grid-gap: 0;
}
.contact_form li:has(input[type=checkbox]) .form__insert, .contact_form li:has(input[type=radio]) .form__insert {
    grid-template-columns: 28px 1fr;
}
.contact_form li.last blockquote, .contact_form li.last cite{
    width: 100%;
}
.contact_form li.last{
    justify-content: space-between;
}


}
@media screen and (max-width: 768px) {
/* 開啟手機板下方按鈕所需設定 */
.footer.with_shopping_mode { padding:30px 0 70px; }
#to_top { bottom:60px;}
.bannerindex { padding:0; margin:0;}
.header_area{
    padding: 0;
}

#bottom_menu{
    background: #e1effa;
}
#bottom_menu li:nth-child(2),#bottom_menu li:nth-child(3){
    display: none;
}

.fa-house::before{
    color: #241f17;
}
#bottom_menu li a em{
    display: none;
}
.main_header_area .container {
    width: 100%;
    max-width: 100%;
}
.pageIndex .header_area{
    padding: 2% 0;
}
.nav-header {
    max-width: 100%;
    width: 100%;
}
.nav-brand img {
    max-width: 80%;
}
#bottom_menu li a{
    padding: 2% 0;
}
.fa-house::before{
    font-size: 18px;
}
.stellarnav{
    transform: unset;
}
.stellarnav .menu-toggle span.bars span{
    background: #000000;
}
.stellarnav .menu-toggle:after{
    color: #252525;
    font-family: 'Noto Sans TC';
    font-weight:600;
}
.stellarnav .menu-toggle, .stellarnav .call-btn-mobile, .stellarnav .location-btn-mobile, .stellarnav .close-menu{
    padding: 0 3px;
}
.stellarnav li a{
    padding: 7px 10px 0 20px;
}
.stellarnav.mobile{
    padding: 2% 0;
}
.stellarnav.mobile ul{
    background: #e1effa;
}
.stellarnav.mobile.left .close-menu{
    background: transparent;
}
.stellarnav.mobile ul ul{
    padding-left: 6%;
}
.stellarnav.mobile > ul > li{
    border-bottom: 1px #c1d0db solid;
}
.stellarnav.mobile li a{
    border-bottom: none;
    font-size: 16px;
    line-height: 180%;
}
.stellarnav.mobile li.open{
    background: #cee1ef;
}
.stellarnav.mobile.left > ul{
    border-right: 1px solid #becdd9;
}

/*手機板大圖*/
.pageIndex .swiper-wrapper .swiper-slide:nth-child(1)::before,.pageIndex .swiper-wrapper .swiper-slide:nth-child(2)::before{display: none;}
.pageIndex .swiper-banner .swiper-slide:nth-child(2)::after,.pageIndex .swiper-banner .swiper-slide:nth-child(1)::after{display: none;}
.pageIndex  .swiper-slide img { display:none; }
.pageIndex .swiper-slide {width: 100%;height: 0;padding-bottom: calc(100% / 3 * 4);}
.pageIndex  .swiper-slide:nth-child(1) { background-image:url(https://pic03.eapple.com.tw/guoxia/手機大圖_01.jpg) ; background-size:cover;   background-position: center;}
.pageIndex .swiper-slide:nth-child(2) { background-image:url(https://pic03.eapple.com.tw/guoxia/手機大圖_02.jpg) ; background-size:cover;   background-position: center;}

/*產品*/
.product_menu_list,
.products-list,
.product-wrapper { width: 100%;}
.product-layer-two { margin-right: 0; grid-template-columns: repeat(auto-fill, minmax(230px, 1fr)); grid-gap: 5px;}
.product_page .product-layer-two,
.product_page .products-list { width: 100%; border-right: none;}
.product_page .product_menu_list>h5{display: block;}
.product_page .show_content > a { order: 1;}
.product_page ul.products-list { order: 2;}
.product_page ul.page { order: 3;}
.product_page .product_menu_list {width: 100%; order: 0; min-height: unset;}
.product_page .main_part {
    width: 100%;
    max-width: 90%;
}

/*聯絡我們*/
.contact_content .information_left {
    width: 100%;
}
.contact_content .information_right {
    width: 100%;
    padding: 0;
}
.contact_form li .form__label{
    font-size: 17px;
}

/*頁腳*/
.footer{
    height: 100%;
}
.footer_menu{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}
.footer_logo{
    text-align: center;
}
.footer_logo img {
    max-width: 80%;
    margin: 0 auto;
    display: flex;
}
.footer_info ul{
    padding-top: 0;
}
.footer.with_shopping_mode {
    padding: 0;
}
.footer_info{
    padding: 0;
}
.footer_info li:nth-child(1){
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 1% 0;
}
.footer_info li p{
    border-left: none;
    border-right: none;
}


}
@media screen and (max-width: 600px) {
.main_header_area .container {
    width: 100%;
    max-width: 100%;
}
.nav-header {
    max-width: 76%;
    width: 100%;
}

/*版面*/
.blog_in_page .main_part,.blog_in_page .main_part,.product_page .main_part,.product_info_page .main_part,.contact_page .main_part{
    padding: 0;
}

/*產品*/
.product_page .main_part{
    width: 100%;
    max-width: 80%;
}

/*banner*/
.blog_page.article_a .banner.banblog, .blog_in_page.article_a .banner.banblog {
    background-size: cover;
    height: 300px;
}
.services_page .banner.banB{
    background-size: cover;
    height: 300px;
}
.case_page .banner.banB{
    background-size: cover;
    height: 300px;
}
.product_page .banner.banF, .product_info_page .banner.banF{
    background-size: cover;
    height: 300px;
}
.blog_page.article_a .banner.banblog, .blog_in_page.article_a .banner.banblog{
    background-size: cover;
    height: 300px;
}
.blog_page.article_b .banner.banblog, .blog_in_page.article_b .banner.banblog{
    background-size: cover;
    height: 300px;
}
.contact_page .banner.banC{
    background-size: cover;
    height: 300px;
}
/*文章*/
.blog_back{
    max-width: 100%;
}
.blog_subbox{
    grid-template-columns: repeat(1, 1fr);
}
.blog_back {
    margin-bottom: 14%;
    max-width: 100%;
}


/*聯絡我們*/
.contact_content .information_left {
    width: 100%;
}
.contact_content .information_right {
    width: 100%;
    padding-left: 0;
}
.contact_form li .form__label{
    background: transparent;
}
.contact_form li{
    grid-template-columns: 1fr;
}
.contact_form li:has(input[type=checkbox]) .form__insert, .contact_form li:has(input[type=radio]) .form__insert{
    grid-template-columns: 28px 1fr;
}
.contact_content .information_left{
    padding: 0;
}
.list_before.info li{
    padding-left: 12%;
}
.contact_form{
    grid-gap: 0;
}
.contact_form li{
    grid-gap: 0;
}
.contact_form li.last blockquote, .contact_form li.last cite{
    width: 100%;
}
.contact_form li.last{
    justify-content: space-between;
}


/*頁腳*/
.footer .center {
    max-width: 86%;
}
.footer_info li:nth-child(1) {
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 2px 0;
    justify-items: start;
}
.footer_info li p{
    border-left: none;
    padding-left: 0;
    border-right: none;
}
.footer_menu {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    text-align: center;
}
.footer_logo::before{
    background-size: 100%;
    width: 100%;
}
.footer_info{
    grid-gap: 0;
}




}
@media screen and (max-width: 480px) {
.nav-brand img {
    max-width: 100%;
}


/*產品*/
.product_info_page .main_part {
    width: 100%;
    max-width: 84%;
}
.product_page .products-list, .product-wrapper{
    padding: 0;
}
.mobile_product_name {
    margin-bottom: 10%;
    text-align: center;
}

/*產品*/
.products-list{
    grid-template-columns: repeat(1, 1fr); 
    padding-left: 0;
}
.product_info_page .related_list {
    grid-template-columns: repeat(1, 1fr);
    max-width: 88%;
}
/*文章*/
.blog_page.article_b .blog_list_ri p{
    margin-bottom: 10%;
}
h4.blog_category_title {
    font-size: 22px;
}
.blog_le, .blog_ri{
    padding: 0;
}

/*聯絡資訊*/
.contact_page .main_part {
    width: 100%;
    max-width: 86%;
}

/*頁腳*/
.footer_logo img{
    max-width: 100%;
}
.footer_info li p,.footer_info li p a,.copy p,.copy,.footer_menu a{
    font-size: 15px;
}
.footer_menu a{
    border: 1px solid #291c1752;
}

}